pub struct Config {
    pub maxwidth: usize,
    pub vertical_padding: usize,
    pub horizontal_scrollspace: usize,
    pub vertical_scrollspace: usize,
}

impl Config {
    pub fn default() -> Self {
        Self {
            maxwidth: 80,
            vertical_padding: 5,
            horizontal_scrollspace: 10,
            vertical_scrollspace: 5,
        }
    }
}
